Bug 1275261 - 2ping-3.2.0 is available
2ping-3.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 2ping (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 08:10 EDT by Upstream Release Monitoring
Modified: 2016-03-19 17:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2ping-3.2.0-1.fc23 2ping-3.2.0-1.fc22 2ping-3.2.0-2.el7 2ping-3.2.0-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-12 06:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1275261) (1.05 KB, patch)
2015-10-26 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1275261) (1.05 KB, patch)
2015-10-30 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1275261) (Python rewrite) (2.11 KB, patch)
2015-11-07 20:30 EST, Ryan Finnie
no flags Details | Diff
Update to 3.1.0 (Python rewrite) (2.33 KB, patch)
2015-11-16 23:03 EST, Ryan Finnie
no flags Details | Diff
[patch] Update to 3.2.0 (#1275261) (1.04 KB, patch)
2016-02-11 07:10 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-26 08:10:29 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.0-7.fc23
URL: http://www.finnie.org/software/2ping/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-26 08:10:38 EDT
Created attachment 1086484 [details]
[patch] Update to 3.0.0 (#1275261)
Comment 2 Upstream Release Monitoring 2015-10-26 08:12:26 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11581416
Comment 3 Upstream Release Monitoring 2015-10-30 20:10:47 EDT
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.0-7.fc23
URL: http://www.finnie.org/software/2ping/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-30 20:10:54 EDT
Created attachment 1088064 [details]
[patch] Update to 3.0.1 (#1275261)
Comment 5 Upstream Release Monitoring 2015-10-30 20:22:53 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645271
Comment 6 Ryan Finnie 2015-11-07 20:30 EST
Created attachment 1091137 [details]
[patch] Update to 3.0.1 (#1275261) (Python rewrite)
Comment 7 Ryan Finnie 2015-11-07 20:32:01 EST
2ping 3.0.0 (and now 3.0.1) was a total rewrite from Perl to Python.  The patch above should be good to build it now.
Comment 8 Ryan Finnie 2015-11-16 23:03 EST
Created attachment 1095216 [details]
Update to 3.1.0 (Python rewrite)
Comment 9 Upstream Release Monitoring 2016-02-11 07:10:31 EST
Latest upstream release: 3.2.0
Current version/release in rawhide: 2.0-8.fc24
URL: http://www.finnie.org/software/2ping/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-11 07:10:41 EST
Created attachment 1123129 [details]
[patch] Update to 3.2.0 (#1275261)
Comment 11 Upstream Release Monitoring 2016-02-11 07:13:19 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12942868
Comment 12 Ryan Finnie 2016-02-11 17:01:09 EST
Any update on this?  3.2.0 builds correctly with the 3.1.0 patch above.
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 12:29:36 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-02-28 02:20:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Upstream Release Monitoring 2016-03-01 14:42:07 EST
fale's 2ping-3.2.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740578
Comment 16 Fedora Update System 2016-03-01 17:11:16 EST
2ping-3.2.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1250b90dd6
Comment 17 Fedora Update System 2016-03-01 17:11:17 EST
2ping-3.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b2a971bf6
Comment 18 Fedora Update System 2016-03-02 14:40:54 EST
2ping-3.2.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-111a9383eb
Comment 19 Fedora Update System 2016-03-02 14:40:54 EST
2ping-3.2.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-deac2bbd15
Comment 20 Fedora Update System 2016-03-02 17:56:05 EST
2ping-3.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b2a971bf6
Comment 21 Fedora Update System 2016-03-02 18:20:04 EST
2ping-3.2.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1250b90dd6
Comment 22 Fedora Update System 2016-03-03 15:51:31 EST
2ping-3.2.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-deac2bbd15
Comment 23 Fedora Update System 2016-03-03 15:53:01 EST
2ping-3.2.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-111a9383eb
Comment 24 Fedora Update System 2016-03-12 06:50:56 EST
2ping-3.2.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-03-13 05:52:05 EDT
2ping-3.2.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-03-19 17:27:16 EDT
2ping-3.2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-03-19 17:54:22 EDT
2ping-3.2.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.